.modal.size_guide-modal {
    overflow-x: scroll;
}

.custom-text {
    text-decoration: underline
}

ul.list li {
    margin-bottom: 15px;
}

#size-guide .size_guide-tab_link:not(.active) {
    color: #666666;
}

@media (min-width: 768px) {

    .cms ol.list,
    .cms ul.list {
        padding-left: 15px;
    }
}

@media (min-width: 1280px) {
    .pdp-modals .size_guide-modal_content {
        overflow-y: scroll;
    }

    .size_guide-modal_content {
        height: auto;
    }

    .tab-pane {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 1024px) {
    .size_guide-tab_scrollable {
        height: 65dvh;
        min-height: 345px;
        overflow-y: auto;
    }
}


@media only screen and (max-width: 767px) {

    .size_guide-modal_content {
        width: 100%;
    }

    .bs-modal_fix-helper {
        display: flex;
    }

    .cms .size_guide-scroll_table {
        padding-right: 0;
    }

    .tab-pane {
        margin-bottom: 100px;
    }
}